h1, h2, h3, h4, h5, h6 {
  font-family: brandon-Regular;
  margin: 0;
  padding: 0; }

.m-heading-65 {
  font-family: brandon-Regular;
  font-size: 65px;
  line-height: 65px; }

.m-heading-95 {
  font-family: brandon-Regular;
  font-size: 95px;
  line-height: 95px; }

.m-heading-80 {
  font-family: brandon-Regular;
  font-size: 80px;
  line-height: 80px; }

@media screen and (max-width: 768px) {
  .m-heading-65 {
    font-size: 48px;
    line-height: 48px; }

  .m-heading-95 {
    font-size: 65px;
    line-height: 65px; }

  .m-heading-80 {
    font-size: 65px;
    line-height: 65px; } }
@media screen and (max-width: 480px) {
  .m-heading-65 {
    font-size: 42px;
    line-height: 48px; }

  .m-heading-95 {
    font-size: 42px;
    line-height: 48px; }

  .m-heading-80 {
    font-size: 42px;
    line-height: 48px; } }
.m-button {
  font-size: 17px;
  font-family: brandon-Regular;
  color: #ffffff;
  background-color: rgba(172, 0, 52, 0);
  cursor: pointer;
  margin-top: 3.5%;
  color: #ffffff;
  background-color: transparent;
  text-transform: uppercase;
  padding: 8px 20px;
  border: solid 1px #ffffff;
  display: inline-block;
  letter-spacing: 0.05em; }

.m-button:hover {
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  background-color: #ac0034;
  border: solid 1px #ac0034;
  transition: border 300ms ease-in;
  transition: background-color 200ms ease-in;
  text-decoration: none !important;
  color: #ffffff; }

.m-template {
  display: none; }

.m-top-shadow {
  position: absolute;
  top: 0;
  left: 0;
  height: 15px;
  width: 100%;
  background: transparent;
  z-index: 1;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), transparent); }

a {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
     supported by Chrome and Opera */ }

.m-loader {
  position: fixed;
  top: 50%;
  left: 50%;
  border: 10px solid #f3f3f3;
  border-radius: 50%;
  border-top: 10px solid #ac0034;
  width: 40px;
  height: 40px;
  -webkit-animation: spin 2s linear infinite;
  /* Safari */
  animation: spin 2s linear infinite; }

/* Safari */
@-webkit-keyframes spin {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg); }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg); } }
@keyframes spin {
  0% {
    transform: translate(-50%, -50%) rotate(0deg); }
  100% {
    transform: translate(-50%, -50%) rotate(360deg); } }
.m-details {
  background-color: #D3D4D4;
  padding-top: 30px; }
  .m-details .m-logo img {
    height: 100px; }
  .m-details .m-content {
    padding: 0; }
    .m-details .m-content .container {
      padding: 0; }
    .m-details .m-content .row, .m-details .m-content .col-6, .m-details .m-content .col-12 {
      padding: 0;
      margin: 0; }
    .m-details .m-content img {
      width: 100%; }
    .m-details .m-content .m-sections {
      width: 84%;
      max-width: 1080px;
      margin: 0 auto; }
      .m-details .m-content .m-sections .m-prj-sec-divider {
        border: .5px solid black;
        width: 90px;
        margin: 35px auto; }
      .m-details .m-content .m-sections .m-prj-sec-description, .m-details .m-content .m-sections .m-prj-sec-sub-heading {
        margin: 20px 0; }
        .m-details .m-content .m-sections .m-prj-sec-description .txt, .m-details .m-content .m-sections .m-prj-sec-sub-heading .txt {
          max-width: 800px;
          margin: 0 auto; }
      .m-details .m-content .m-sections .m-prj-sec-sub-heading .txt {
        font-size: 20px;
        text-transform: uppercase; }
      .m-details .m-content .m-sections .m-prj-sec-description .txt {
        font-size: 14px; }
      .m-details .m-content .m-sections .m-prj-sec-image-1-per-row {
        margin: 20px 0; }
      .m-details .m-content .m-sections .m-prj-sec-image-2-per-row {
        margin: 20px 0; }
        .m-details .m-content .m-sections .m-prj-sec-image-2-per-row .m-img-l {
          padding: 10px 10px 10px 0; }
        .m-details .m-content .m-sections .m-prj-sec-image-2-per-row .m-img-r {
          padding: 10px 0 10px 10px; }
    .m-details .m-content .m-testimonial {
      padding: 20px 0 20px 0;
      max-width: 800px;
      margin: 0 auto; }
      .m-details .m-content .m-testimonial .m-title {
        font-size: 20px;
        line-height: 24px; }
      .m-details .m-content .m-testimonial .m-txt {
        padding-top: 20px; }
    .m-details .m-content .m-scopes .m-list span:after {
      content: " | ";
      line-height: 18px;
      font-size: 20px; }
    .m-details .m-content .m-scopes .m-list span:last-child::after {
      display: none; }
    .m-details .m-content .m-share {
      width: 200px;
      height: 40px;
      font-size: 17px;
      color: black;
      cursor: pointer;
      margin-top: 20px;
      background-color: transparent;
      text-transform: uppercase;
      padding: 5px 16px;
      border: solid 1px black;
      display: inline-block;
      /* letter-spacing: 0.01em; */
      margin-bottom: 20px;
      font-family: brandon-Regular;
      text-decoration: none; }
      .m-details .m-content .m-share .shareicon {
        width: 22px;
        padding-right: 8px; }
    .m-details .m-content .m-share:hover {
      transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
      background-color: #ac0034;
      color: #dedede;
      border: solid 1px #ac0034;
      transition: border 300ms ease-in;
      transition: all 200ms ease-in; }
    .m-details .m-content .m-download {
      text-decoration: underline;
      font-size: 10px;
      line-height: 12px;
      color: black;
      padding-bottom: 50px; }
    .m-details .m-content .fp-auto-height {
      margin-top: 50px; }
    .m-details .m-content .m-download:hover {
      color: #ac0034;
      transition: all 200ms ease-in; }

.wp-video {
  max-width: 100%;
  margin: 0 auto; }

iframe {
  max-width: 100%;
  margin: 0 auto; }

@media screen and (max-width: 640px) {
  .m-details .m-content .m-testimonial {
    width: 100%; }
    .m-details .m-content .m-testimonial .m-txt {
      font-size: 16px; }
  .m-details .m-sections {
    width: 100% !important; }
    .m-details .m-sections .m-prj-sec-image-2-per-row .col-sm-6 {
      flex: none;
      max-width: 100%; }
    .m-details .m-sections .m-prj-sec-image-2-per-row .m-img-l {
      padding: 0 !important;
      width: 100%; }
    .m-details .m-sections .m-prj-sec-image-2-per-row .m-img-r {
      padding: 0 !important;
      width: 100%;
      padding-top: 20px !important; } }
